Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232940 - kernel 2.6.20-1.2925.fc6 num lock on peripheral keyboard not responding
Summary: kernel 2.6.20-1.2925.fc6 num lock on peripheral keyboard not responding
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 15:43 UTC by Marco Chiaranda
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.6.20-1.2952.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-03 12:29:03 UTC


Attachments (Terms of Use)

Description Marco Chiaranda 2007-03-19 15:43:02 UTC
Description of problem:
Num lock led on the keyboard is not synced with the button. The led always stays
off even if you press the num lock key many times. The led on the laptop instead
is working. The problem disappears booting elder kernel 2.6.19-1.2911.6.5.fc6.
The machine is a laptop Acer Travelmate 2702wlmi, and the USB keyboard is a
Microsoft Comfort Curve Keyboard 2000, correctly identified by the system
(driver = keybdev)

Version-Release number of selected component (if applicable):
2.6.20-1.2925.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.